.u-section-1 .u-sheet-1 {
  min-height: 708px;
}

.u-section-1 .u-text-1 {
  margin: 7px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 579px;
}

.u-section-1 .u-container-layout-1 {
  padding: 26px 29px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 21px auto 0 27px;
}

.u-section-1 .u-text-3 {
  margin: 2px auto 0 6px;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  margin: 43px auto 0 27px;
}

.u-section-1 .u-text-5 {
  margin: -1px auto 0 6px;
}

.u-section-1 .u-text-6 {
  font-size: 1.5rem;
  margin: 40px auto 0 27px;
}

.u-section-1 .u-text-7 {
  margin: 1px auto 0 6px;
}

.u-section-1 .u-text-8 {
  font-size: 1.125rem;
  margin: 0 auto 0 6px;
}

.u-section-1 .u-text-9 {
  font-size: 1.125rem;
  margin: 77px 46px 0 6px;
}

.u-section-1 .u-text-10 {
  margin: 21px 404px 0 6px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
}

.u-section-1 .u-line-1 {
  width: 300px;
  margin: 43px auto 0 163px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 579px;
}

.u-section-1 .u-container-layout-2 {
  padding: 27px 23px;
}

.u-section-1 .u-image-1 {
  height: 441px;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 477px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-right: 284px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 477px;
  }

  .u-section-1 .u-image-1 {
    height: 355px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 152px;
  }

  .u-section-1 .u-line-1 {
    margin-left: 74px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 365px;
  }

  .u-section-1 .u-image-1 {
    height: 260px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1520px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 684px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 559px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1168px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 6px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 10px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 26px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 5px;
    margin-left: 5px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 40px;
    margin-left: 27px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.125rem;
    width: auto;
    margin-right: 60px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 3px;
    margin-left: 5px;
  }

  .u-section-1 .u-text-8 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 5px;
  }

  .u-section-1 .u-text-9 {
    font-size: 0.875rem;
    width: auto;
    margin-right: auto;
    margin-left: 5px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-right: auto;
    margin-left: 5px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-line-1 {
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 431px;
  }

  .u-section-1 .u-image-1 {
    height: 344px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }
}